html    {  font-size: 83.3%;  line-height: 1.5; } 

body      
    {   margin:2px;
        background: #eff;
        text-align: center;
    }

#wrap  /* ----------------------------------------------------------- */
    {   margin: 0 auto; width:650px; padding: 1em 2em;
        background: #fff; color: black;  
        border:   1px solid #888; }

div.header /* --------------------------------------------------------- */
    {   margin: 0 auto;  padding: 0;
        text-align: center; background:  #ffff33; 
        border:  1px solid #a52a2a; }

div.header .img_t {  margin: 5px; }

div.menu    /* --------------------------------------------------------- */
    {   clear: both;
        margin-top: 10px; 
        padding: 5px; text-align: left;
        border: 1px solid  #a52a2a; 
    }

div.menu a, div.menu  em, div.menu a.home_t
    {   margin: 0; font-size: 9pt; display: inline;
        background: #8b4513;  color: white;   line-height: 30px; 
        padding: 6px  6px; white-space: nowrap;
        text-decoration: none; 
    }

div.menu a.home_t
    {   font-style: normal; padding: 4px; text-transform: lowercase; 
        background: #ffffcc; color: blue; border: 2px solid #009999; } 
    }

div.menu  em
    {   font-style: normal; 
        background: #a52a2a; color: yellow; 
    }

div.menu a:hover
    {   background-color: gold; color: black;} 

div.content  /* ---------------------------------------------------- */
    {   margin : 0;  padding: 0;  clear: both; text-align: center; 
        background: #ffffff;  color: black;  
    }

 .wk_top
    {   width: 650px; height: 960px;    clear: both; 
        text-align: center;
        border: 1px dotted #ddd; /* border-bottom: 0; */
        margin-top: 30px; 
    }

 .wk_bot
    {   width: 650px; height: 20px; clear: both; 
        text-align: center;
        border: 1px dotted #ddd; border-top: 0;
    }

div.content h1
    {   overflow: auto !important; overflow /**/ : hidden;
        font-size: 20pt; font-weight: bold; line-height: 2.2; 
        margin: 0; text-align: left; padding: 0; clear: both;
        background: #fff; color: black;  
        border-bottom: 6px double navy;
        padding-left: 1em; 
        margin-bottom: 10px; 
        font-family:  "‚l‚r ‚o–¾’©",  sans-serif !important;
    }

div.content h2
    {   overflow: auto !important; overflow /**/ : hidden;
        font-size: 14pt; font-weight: bold; line-height:1.4; 
        margin: 1em; text-align: left; padding: 0; clear: both;
        background: #fff; color: black;  
        font-family:  "‚l‚r ‚o–¾’©",  sans-serif !important;
    }


/* ------------------------------------------------------------------ */

 .ff_go {   font-family:  "‚l‚r ƒSƒVƒbƒN",   sans-serif !important; }
 .ff_pg {   font-family:  "‚l‚r ‚oƒSƒVƒbƒN", sans-serif !important; }
 .ff_mi {   font-family:  "‚l‚r –¾’©",       sans-serif !important; }
 .ff_pm {   font-family:  "‚l‚r ‚o–¾’©",     sans-serif !important; } 
 .fs_08 {   font-size:  8pt;        text-align: left;        }
 .fs_09 {   font-size:  9pt;        text-align: left;        }
 .fs_10 {   font-size: 10pt;        text-align: left;        }
 .fs_11 {   font-size: 11pt;        text-align: left;        }
 .fs_12 {   font-size: 12pt;        text-align: left;        }
 .fs_13 {   font-size: 13pt;        text-align: left;        }
 .fs_14 {   font-size: 14pt;        text-align: left;        }
 .fs_15 {   font-size: 15pt;        text-align: left;        }
 .fs_20 {   font-size: 20pt;        text-align: left;        }
 .fs_no {   font-style: normal;             }
 .fw_b  {   font-weight: bold;              }
 .tx_n  {   color: navy;                    }
 .tx_r  {   color: red;                     }
 .br_c  {   clear: both;                    }
 .img_ct    { margin: 0 auto;  text-align: center;  }

 .m_0   { margin-top: 0;  margin-bottom: 0; }
 .m_10  { margin: 10px; }
 .p_0   { padding: 0; }
 .bot_05 {   margin-bottom: 0.5em; }

 .tx_right
    {   float: right; text-align: left; }

 .tx_right14
    {   float: right; text-align: right; }

 .box_12 {   margin: 0; padding: 3px; border: 1px solid #555; }

 .box_2e {   margin-left: 2em; }

 .box_1  {   margin: 0; padding: 5px; border: 1px solid #555; }


 .box_50l {   float: left;  border: 0px solid red; width: 49%; }
 .box_50r {   float: right; border: 0px solid red; width: 49%; }
 .box_51  {   padding: 5px 10px; border: 1px dashed #555; }
 .box_52  {   padding: 5px 10px; border: 1px dashed #555; 
              border-top: 1px solid #555; border-left: 1px solid #555;
              border-bottom: 4px double #888; border-right: 4px double #888; }

 .box_80l {   float: left;  border: 0px solid red; width: 49%; }
 .box_80r {   float: right; border: 0px solid red; width: 49%; }
 .box_81  {   padding: 5px 10px; border: 1px dashed #555; }
 .box_82  {   padding: 5px 10px; 
              border-top: 1px solid #555; border-left: 1px solid #555;
              border-bottom: 4px double #888; border-right: 4px double #888; }
 .box_82e {   margin-left: 2em; }

 .box_90l {   float: left;  width: 45%;  margin-left:  20px; }
 .box_90r {   float: right; width: 45%;  margin-right: 20px; }
 .box_91  {   padding: 5px 10px; border: 1px solid #555; }
 .box_92e {   margin-left: 2em; }


 .box_10l { float: left;  border: 0px solid red; width: 48%; margin-right: 5px;}
 .box_10r { float: right; border: 0px solid red; width: 48%; margin-left: 5px; }
 .box_101 {   padding: 5px 10px; /* margin-top: 1em; */
              border-top: 1px solid #555; border-left: 1px solid #555;
              border-bottom: 4px double #888; border-right: 4px double #888; }
 .box_102e {   margin-left: 2em; }

 .box_111  {   padding: 5px 10px; border: 1px dashed #555; }
 .box_112e {   margin-left: 2em; }
 .box_152e {   margin-left: 2em; }

 .box_15   {   padding: 5px 10px; border: 1px solid #555; }

 .box_001  {   padding: 50px; border: 0px dashed #555; margin-top: 680px; }
 .box_161  {   padding: 15px 30px; border: 1px solid #555;
               width: 50%; text-align: center; 
               margin: 0 auto;margin-top: 700px; 
               font-size: 14pt; font-weight: bold; 
               font-family:  "‚l‚r ‚oƒSƒVƒbƒN", sans-serif; }
 .box_162  {   border: 0px solid #555; 
               text-align: left; margin-left: 50px; 
               font-size: 11pt; font-weight: normal; 
               font-family:  "‚l‚r ‚oƒSƒVƒbƒN", sans-serif; }

 .over_f   { overflow: auto; }
/*    {   overflow: auto !important; overflow /**/ : hidden; } */
 
 .m_400- {   margin-top: -400px; }    /* no14 */
 .m_100  {   margin-top: 100px;   }    /* no14 */

 .tx_i   {  text-indent: 1em;    }

 div.pba      { page-break-after: always; }

/* ------------------------------------------------------------------ */
 .img_top   { margin-top: 25px; }
 .left_0    { float: left;  margin: 0; margin-right: 0;                 }
 .left_10   { float: left;  margin: 0; margin-right: 10px;              }
 .left_20   { float: left;  margin: 0; margin-right: 20px;              }

 .right_0   { float: right; margin: 0; margin-left:  0;                 }
 .right_10  { float: right; margin: 0; margin-left:  10px;              }
 .right_20  { float: right; margin: 0; margin-left:  20px;              }

/* ------------------------------------------------------------------ */
 dl.tb_00
        {  clear: both; margin: 0; padding:0; line-height: 1.3; } 

 dl.tb_00 dt
        { float: left; 
          white-space: nowrap; width: 6em; text-align: left; 
          border-top: 5px solid #fff; } 

 dl.tb_00 dd 
        { margin: 0; padding: 0;   margin-left: 7.5em; 
          background-color: #fff;  
          border-left: 1px solid #fff;  
          border-top: 5px solid #fff; } 

/* -------------------------------------------------------------------- */
table.tb_00         { border: solid 1px #008; margin: 0 auto;
                    border-collapse: collapse;              }

table.tb_00 tr td   { border-right:   solid 1px #008;
                    border-bottom:  solid 1px #008;
                    font-weight: normal; text-align: center; 
                    line-height: 1.5;                        
                    padding-left: 1em; padding-right: 1em; }

/* index_13 ------------------------------------------------------------ */

table.tb_13         { border: solid 1px #008; margin: 0 auto;
                    border-collapse: collapse;  width:630px;      }

table.tb_13 tr      { vertical-align: top; }
table.tb_13 tr td   { border-right:   solid 1px #008;
                    border-bottom:  solid 1px #008;
                    font-weight: normal; text-align: left; 
                    line-height: 1.5;   
                    padding-left: 0.5em; padding-right: 0.5em; }

 .tx_box13      {   margin: 1em auto;  width:600px; 
                    border: 1px solid #008; text-align: left; 
                    padding-left: 0.5em; padding-right: 0.5em; 
                    line_height: 1.5; }

/* -------------------------------------------------------------------- */

@media screen 
    {   .s_none { display: none;        }
        a h6    { margin: 10px 0; padding: 0;  width: 100%;
                  text-align: right; height: 15px; clear: both;  
                  background: url("ya_top.gif") right top no-repeat; 
                  display: block; }
        a h6:hover    { background-color:gold; } 
    }

@media print  /* ‰ü•Å •\Ž¦‚È‚µ */
    {  .p_none                  { display: none;      }
       body                     { background: #fff;   }
       #wrap                    { background: #fff; border: 0; }
       div.content              { border: 0;          } 
       .wk_top, .wk_bot         { border: 0;          }
    }

/*   {  border: 1px solid red;  }  */

